/*All CSS-----------------------------------------------------*/
.k_sub_container{width: 95%;max-width: 1300px;margin: 0 auto;}
.k_sub_section{padding-bottom: 100px;box-sizing: border-box;}

.k_title_box{text-align: center;background-color: #f9f9f9;padding-top: 100px;padding-bottom: 20px;box-sizing: border-box;border-bottom: 1px solid #EEE;}
.k_sub_title{font-size: 3em;color: #113379;font-weight: 500;}
.k_sub_p{font-size: 1.5em;color: #666;}
.k_sub_p_bg{background: #EEE;padding: 8px;font-size: 1.1em;color: #FFF;margin: 50px 0;background-image: url(/k_img/k_sub_bg.jpg);background-position: center center;background-size: cover;text-shadow: 3px 3px 3px rgba(200,200,200,0.7);}

.k_border{border: 1px dotted #CCC;border-right: none;border-left: none;box-sizing: border-box;}

.k_section_title{text-align: center;margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #EEE;box-sizing: border-box;margin-top: 30px;}
.k_section_title h3{font-weight: 500;font-size: 2em;margin-bottom: 10px;}
.k_section_title h3.k_eng{margin-bottom: 0;font-style: italic;font-weight: bold;}
.k_section_title p{font-size: 1.1em;}

.k_p2_title_box{height: 250px;position: relative;text-align: center;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.k_p2_title_box div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #FFF;text-shadow: 1px 1px 3px rgba(0,0,0,0.7);width: 100%;}
.k_p2_title_box div h4{font-size: 1.8em;font-weight: 500;margin-bottom: 10px;white-space: nowrap;}
.k_p2_title_box div p{font-size: 1.2em;font-weight: 300;}
.k_p2_title_box1{background-image: url(/k_img/sub_visual/k_sv_02.jpg);}
.k_p2_title_box2{background-image: url(/k_img/sub_visual/k_sv_03.jpg);}
.k_p2_title_box3{background-image: url(/k_img/sub_visual/k_sv_05.jpg);}
.k_p2_title_box4{background-image: url(/k_img/sub_visual/k_sv_09.jpg);}
.k_p2_title_box6{background-image: url(/k_img/sub_visual/k_sv_10.jpg);}


.k_p2_title_box7{background-image: url(/k_img/p2/s7/k_sub_title_07.jpg);}

.k_res_img_01{display: block;width: 100%;margin-top: 50px;}

@media screen and (min-width: 1600px){
	
}/*테스크탑*/

@media screen and (min-width: 1400px) and (max-width: 1600px){
	
}/*태블릿*/

@media screen and (max-width: 1400px){
	.k_sub_section{padding-bottom: 75px;}
	.k_sub_title{font-size: 2em;}

	.k_section_title h3{font-size: 1.5em;}
	.k_section_title p{font-size: 1em;}
	
	.k_p2_title_box{height: 200px;}
	.k_p2_title_box div h4{font-size: 1.3em;font-weight: 500;margin-bottom: 10px;}
	.k_p2_title_box div p{font-size: 0.9em;font-weight: 300;}
}/*모바일*/

/*sub_visual-----------------------------------------------------*/
.k_sub_visual{margin-top: 100px;height: 350px;}
.k_sv_container{width: 100%;height: inherit;background-color: #000;}
.k_sv_container li{height: inherit;overflow: hidden;position: relative;}
.k_sv_container li figure{background-image: url(/k_img/sub_visual/k_sv_01.jpg);background-position: center center;background-size: cover;width: 100%;height: inherit;}

.k_sv_text_box{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align: center;color: #FFF;}
.k_sv_text_box h2{font-weight: bold;font-size: 4em;}
.k_sv_text_box p{font-weight: 500;font-size: 1.8em;}

@media screen and (min-width: 1600px){
    
}/*테스크탑*/

@media screen and (min-width: 1400px) and (max-width: 1600px){

}/*태블릿*/

@media screen and (max-width: 1400px){
    .k_sub_visual{margin-top: 65px;height: 200px;}
    
    .k_sv_text_box h2{font-size: 3em;}
    .k_sv_text_box p{font-size: 1.5em;}
}/*모바일*/

/*sub_nav-----------------------------------------------------*/
.k_side_bar{height:50px;border-bottom:1px solid #EEE;z-index:100;position:relative;}

.k_side_nav>a{width:50px;height:50px;background-color:#113379;color:#FFF;line-height:50px;text-align:center;float:left;font-weight:bold;transition:background-color 0.5s;}
.k_side_nav>a:hover{background-color:#006adf;transition:background-color 0.5s;}

.k_side_nav{max-width:1300px;height:50px;margin:0 auto;}
.k_side_nav>div{height:50px;border-right:1px solid #EEE;width:38%;max-width:350px;float:left;box-sizing:border-box;}
.k_side_nav>div>button{display:block;width:100%;height:inherit;font-weight:bold;text-align:left;padding:0 10px;box-sizing:border-box;line-height:50px;}

.k_side_nav>div>button.active::after{transform:rotate(180deg);transition:transform 0.3s;}

.k_side_nav>div>button::after{
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f106";
  float:right;
  transition:transform 0.3s;
}

.k_side_nav>.dep1>ul{margin-top:1px;display:none;}
.k_side_nav>div.dep1>ul>li>a{display:block;padding:10px 30px;border:1px solid #EEE;border-top:none;background-color:#FFF;transition:color 0.5s;}
.k_side_nav>div.dep1>ul>li>ul{display:none;}

.k_side_nav>div.dep2{width:48%;}
.k_side_nav>div.dep2>ul{margin-top:1px}
.k_side_nav>div.dep2>ul>li>a{display:none;}
.k_side_nav>div.dep2>ul>li>ul>li>a{display:block;padding:10px 30px;border:1px solid #EEE;border-top:none;background-color:#FFF;transition:color 0.5s;}
.k_side_nav>div.dep2>ul>li>ul{display:none;}

.k_side_nav>div.dep1>ul>li>a:hover, .k_side_nav>div.dep2>ul>li>ul>li>a:hover{color:#006adf;transition:color 0.5s;}

/*page1-1-----------------------------------------------------*/
.k_p1_1_section1 figure img{display: block;width: 100%;}
.k_p1_1_section1 figure{position: relative;}
.k_p1_1_section1 figure p{font-size: 1em;font-weight: 500;color: #FFF;position: absolute;bottom: 3%;right: 3%;padding: 2px 20px;box-sizing: border-box;background-color: rgba(0,0,0,0.7);}

.k_p1_1_box1 h3{font-weight: 500;font-size: 2em;}
.k_p1_1_box1 h4{font-weight: 400;font-size: 1.5em;}
.k_p1_1_box1 p{line-height: 180%;margin: 15px 0;padding: 15px 0;font-size: 1em;border-top: none;}
.k_p1_1_box1 p i, .k_p1_1_box1 p b{display: block;font-weight: 500;font-size: 1.1em;}
.k_p1_1_box1 p i{margin-top: 25px;}
.k_p1_1_box1 p b{margin-top: 5px;}

@media screen and (min-width: 1200px){
   .k_p1_1_section1{display: flex;flex: 1;align-items: center;justify-content: space-between;flex-direction:row-reverse;}
   .k_p1_1_box1{width: 55%;}
   .k_p1_1_section1 figure{width: 40%;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p1_1_section1 figure{max-width: 600px;margin: 0 auto;margin-bottom: 50px;}
}/*태블릿*/

@media screen and (max-width: 760px){
	.k_p1_1_section1 figure{margin-bottom: 50px;}

	.k_p1_1_box1 h3{font-size: 1.5em;}
	.k_p1_1_box1 h4{font-size: 1.2em;}
	.k_p1_1_box1 p i, .k_p1_1_box1 p b{font-size: 1.2em;}
}/*모바일*/

/*page1-2-----------------------------------------------------*/
.k_p1_s2_chart1{display: block;width: 100%;max-width: 600px;margin: 0 auto;margin-bottom: 130px;}
.k_p1_s2_chart2{display: block;width: 100%;max-width: 1300px;margin: 0 auto;}
@media screen and (min-width: 1200px){

}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){

}/*태블릿*/

@media screen and (max-width: 760px){
	
}/*모바일*/

/*page1-3-----------------------------------------------------*/
.k_p1_3_list_con{position:relative;}
.k_p1_3_list_con::before{content:"";position:absolute;width:2px;height:100%;top:0;left:50%;transform:translateX(-50%);background-color:#006adf;}

.k_p1_3_list_year{position:relative;}
.k_p1_3_list_year>h3{width:175px;padding:10px 0;text-align:center;margin:0 auto;background-color:#006adf;border-radius:50px;margin-bottom:20px;color:#FFF;font-weight:bold;}
							
.k_p1_3_list_year>ul>li{padding:15px;box-sizing:border-box;margin-bottom:30px;}
.k_p1_3_list_year>ul>li>p{font-size: 1.2em;}
.k_p1_3_list_year>ul>li>p>i{display:block;}



.k_p1_3_box1 li{/*margin-bottom: 300px;*/position: relative;}
.k_p1_3_box1 li{margin-bottom: 400px;} /*230615_연혁수정*/
.k_p1_3_box1 li figure{width: 200px;height: 200px;border-radius: 200px;margin: 0 auto;position: relative;z-index: 1;}
.k_p1_3_box1 li::after{content: "";position: absolute;top: 50%;right: -11%;width: 60%;height: 1px;border-bottom: 1px dotted #DDD;}
.k_p1_3_box1 li:nth-child(1) figure{background: #4a8bb7;}
.k_p1_3_box1 li:nth-child(2) figure{background: #3f83ba;}
.k_p1_3_box1 li:nth-child(3) figure{background: #4d79b4;}
.k_p1_3_box1 li:nth-child(4) figure{background: #6179b4;}
.k_p1_3_box1 li:nth-child(5) figure{background: #6061b2;}
.k_p1_3_box1 li:nth-child(6) figure{background: #4b4b8f;}

.k_p1_3_box1 li figure div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #FFF;text-align: center;width: 100%;}
.k_p1_3_box1 li figure div h4{font-weight: 500;font-size: 1.3em;margin-bottom: 10px;}
.k_p1_3_box1 li figure div p{font-weight: 400;font-size: 1em;}

.k_p1_3_list_year>ul>li p i{font-size: 14px;cursor: pointer;transition: color 0.5s;word-break: keep-all;line-height: 180%;}
.k_p1_3_list_year>ul>li p i:hover b{color: #006adf;}
.k_p1_3_list_year>ul>li p i b{font-weight: bold;font-size: 20px;display: block;}

@media screen and (min-width: 1200px){
	.k_p1_3_list_year>ul>li{border-bottom:1px dotted #CCC;width:50%;clear:both;position:relative;float: right;padding-left:50px;}
	
	.k_p1_3_list_year>ul>li::before{content:"";position:absolute;width:0;height:0;border:8px solid rgba(255,255,255,0);top:50%;left: 0;transform:translateY(-50%);border-left-color:#006adf;}
	.k_p1_3_list_year>ul::after{content: "";clear: both;display: block;}
	.k_p1_3_list_year>ul>li p i{display: block;margin-bottom: 25px;}

	.k_p1_3_section1 .k_sub_container{position: relative;}
	.k_p1_3_box1{position: absolute;top: 0;left: 0;width: 45%;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p1_3_list_year>ul>li{border:1px solid #EEE;background-color:#FFF;}

	.k_p1_3_box1::after{content: "";clear: both;display: block;}
	.k_p1_3_box1 li{float: left;width: 33.333%;margin-bottom: 50px;}
	.k_p1_3_box1 li::nth-child(3n+1){clear: both;}
	.k_p1_3_box1 li::after{display: none;}
}/*모바일*/

@media screen and (max-width: 760px){ 
	 .k_p1_3_list_year>ul>li{border:1px solid #EEE;background-color:#FFF;}
	.k_p1_3_list_year>ul>li p i{display: block;margin-bottom: 20px;}

	.k_p1_3_box1::after{content: "";clear: both;display: block;}
	.k_p1_3_box1 li{float: left;width: 50%;margin-bottom: 50px;display: none;}
	.k_p1_3_box1 li::nth-child(2n+1){clear: both;}
	.k_p1_3_box1 li::after{display: none;}
}

/*page1-4-----------------------------------------------------*/
.k_p1_4_section1 img{display: block;width: 100%;margin: 0 auto;}

@media screen and (min-width: 1200px){

}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){

}/*태블릿*/

@media screen and (max-width: 760px){
	
}/*모바일*/

/*page1-5-----------------------------------------------------*/
#daumRoughmapContainer1573798195350{display: block;width: 100%;margin: 0 auto;box-sizing: border-box;}

.k_p1_4_box1{margin-top: 50px;}

.k_p1_4_logo img{display: block;width: 100%;}

.k_p1_4_info p{line-height: 180%;font-size: 1.1em;}
.k_p1_4_info p i{font-size: 1.1em;font-weight: 500;}
.k_p1_4_info p b{color: #006adf;font-weight: 400;}
.k_p1_4_info p b::before{content: "※";}
.k_p1_4_info p span{display: block;margin-top: 10px;}

@media screen and (min-width: 1200px){
	.k_p1_4_box1{display: flex;flex: 1;align-items: center;justify-content: space-between;margin-top: 50px;}
	.k_p1_4_logo{width: 10%;}
	.k_p1_4_info{width: 85%;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p1_4_box1{display: flex;flex: 1;align-items: center;justify-content: space-between;margin-top: 50px;}
	.k_p1_4_logo{width: 20%;}
	.k_p1_4_info{width: 75%;}
}/*태블릿*/

@media screen and (max-width: 760px){
	.k_p1_4_logo{width: 100%;max-width: 100px;}
	.k_p1_4_info{margin: 15px 0;padding: 15px 0;border: 1px dotted #CCC;border-right: none;border-left: none;box-sizing: border-box;}
}/*모바일*/


/*page2-1-----------------------------------------------------*/
.k_p2_1_section1 .k_p2_flexbox figure{width: 40%;height: 350px;background-image: url(/k_img/p2/s1/k_p2_1_02.png);box-shadow: 8px 8px 15px rgba(0,0,0,0.2);}
.k_p2_1_section1 .k_p2_flexbox div{text-align: right;}

.n_p2_1_box2 > div {text-align:right;}

.k_p2_flexbox{margin-top: 50px;}
.k_p2_flexbox figure{background-position: center bottom;background-size: cover;background-repeat: no-repeat;}
.k_p2_flexbox div h5{font-weight: 500;font-size: 1.5em;margin-bottom: 50px;}
.k_p2_flexbox div p{line-height: 160%;}
.k_p2_flexbox div p b{font-size: 1.3em;color: #999;margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #EEE;box-sizing: border-box;display: block;font-weight: 400;}
.k_p2_flexbox div p i{font-size: 1.1em;display: block;line-height: 180%;}
.k_p2_flexbox div p i span{font-weight: 500;}
.k_p2_flexbox div h5 span{position: relative;}
.k_p2_flexbox div h5 span::after{content: "";position: absolute;bottom: -25px;right: 0;width: 50px;height: 3px;background-color: #00348b;}
.k_p2_flexbox_p2_03 div h5 span::after{left: 0;}

.k_p2_bg{background-color: #f9f9f9;position: relative;text-align: center;margin: 50px 0;padding: 50px 0;}
.k_p2_bg ul::after{content: "";clear: both;display: block;}
.k_p2_bg ul li{float: left;width: 20%;}
.k_p2_bg ul li figure{width: 200px;height: 200px;margin: 0 auto;position: relative;border-radius: 200px;}
.k_p2_bg ul li figure div{position: absolute;top: 50%;left: 50%;width: 100%;transform: translate(-50%,-50%);color: #FFF;}
.k_p2_bg ul li figure div h4{font-size: 1.2em;font-weight: 500;margin-bottom: 8px;}
.k_p2_bg ul li figure div p{font-weight: 400;font-size: 0.9em;}

.k_p2_bg ul li:nth-child(1) figure{background: linear-gradient( to top, #74222d, #ff6867);}
.k_p2_bg ul li:nth-child(2) figure{background: linear-gradient( to top, #194778, #49c1ff);}
.k_p2_bg ul li:nth-child(3) figure{background: linear-gradient( to top, #825e07, #ffe72d);}
.k_p2_bg ul li:nth-child(4) figure{background: linear-gradient( to top, #207471, #3eebe6);}
.k_p2_bg ul li:nth-child(5) figure{background: linear-gradient( to top, #7a1a7b, #de39f2);}

.k_p2_bg>h4{font-size: 1.5em;font-weight: 400;}

.k_p2_1_box2_01{margin-top: 50px;padding-top: 50px;border-top: 1px solid #eee;box-sizing: border-box;}
.k_p2_1_box2_01 figure{height: 350px;background-image: url(/k_img/p2/s1/k_p2_1_01.jpg);background-position: center 65%;background-size: cover;box-shadow: 8px 8px 15px rgba(0,0,0,0.2);}
.k_p2_1_box2_02 figure{height: 350px;background-image: url(/k_img/p2/s1/k_p2_1_03_03.jpg);background-position: center 65%;background-size: cover;box-shadow: 8px 8px 15px rgba(0,0,0,0.2);}

.k_p2_1_box2_01 div h4, .k_p2_1_box2_02 div h4{font-size: 1.5em;font-weight: 500;margin-bottom: 50px;}
.k_p2_1_box2_01 div h4 span, .k_p2_1_box2_02 div h4 span{position: relative;letter-spacing: -0.045em;}
.k_p2_1_box2_01 div h4 span::after{content: "";position: absolute;bottom: -25px;left: 0;width: 50px;height: 3px;background-color: #00348b;}
.k_p2_1_box2_02 div h4 span::after{content: "";position: absolute;bottom: -25px;right: 0;width: 50px;height: 3px;background-color: #00348b;}
.k_p2_1_box2_01 div p, .k_p2_1_box2_02 div p{font-size: 1.1em;line-height: 180%;}


.k_p2_flexbox_p2_03 div{text-align: left !important;}
.k_p2_flexbox_p2_03 div p{line-height: 180%;font-size: 1.1em;}
.k_p2_flexbox_p2_03 div p span{font-weight: 500;}
.k_p2_flexbox_p2_03 figure{background-image: url(/k_img/p2/s1/k_p2_1_03.jpg) !important;}

.k_sub_footer{padding: 100px 0;box-sizing: border-box;text-align: center;background-color: #f9f9f9;}
.k_sub_footer h4{font-size: 1.2em;font-weight: 500;}
.k_sub_footer p{font-size: 1.1em;}

.k_p2_1_box1{margin-top: 30px;padding-top: 30px;border-top: 1px solid #EEE;box-sizing: border-box;}
.k_p2_1_box1 ul::after{content: "";clear: both;display: block;}
.k_p2_1_box1 ul li{background-size: cover;background-repeat: no-repeat;}
.k_p2_1_box1 ul li figure{width: 40%;height: 200px;background-position: center center;}
.k_p2_1_box1 ul li:nth-child(1) figure{background-image: url(/k_img/p2/s1/k_p2_1_04.jpg);}
.k_p2_1_box1 ul li:nth-child(2) figure{background-image: url(/k_img/p2/s1/k_p2_1_05.jpg);}
.k_p2_1_box1 ul li p{line-height: 180%;font-size: 1em;}

.k_sub_footer{padding: 150px 0;box-sizing: border-box;text-align: center;background-color: #f9f9f9;margin-bottom: -75px;}
.k_sub_footer h4{font-size: 1.5em;font-weight: 500;line-height: 200%;font-family: 'Open Sans', sans-serif;font-style: italic;}
.k_sub_footer p{font-size: 1.1em;font-weight: 300;color: #555;letter-spacing: -0.045em;}


@media screen and (min-width: 1200px){ 
	.k_p2_flexbox{display: flex;flex: 1;align-items: center;justify-content: space-between;flex-wrap: nowrap;} 
	
	.k_p2_1_section1 .k_p2_flexbox div{width: 55%;}
	.k_p2_flexbox2 div{width: 65%;}
		
	.k_p2_1_box1 ul li{display: flex;align-items: center;justify-content: space-between;float: left;width: 50%;}
	.k_p2_1_box1 ul li p{width: 55%;}

	.k_p2_1_box2_01, .k_p2_1_box2_02{display: flex;flex: 1;align-items: center;justify-content: space-between;margin-top: 50px;}
	.k_p2_1_box2_02{flex-direction: row-reverse;}
	.n_p2_1_box2 {flex-direction:inherit !important;}
	.k_p2_1_box2_01 figure{width: 45%;}
	.k_p2_1_box2_02 figure{width: 45%;}
	.k_p2_1_box2_01 div, .k_p2_1_box2_02 div{width: 50%;}

}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p2_flexbox{display: flex;flex: 1;align-items: center;justify-content: space-between;flex-wrap: nowrap;} 
	.k_p2_1_box2_02{flex-direction: row-reverse;}
	.k_p2_1_section1 .k_p2_flexbox div{width: 50%;}
	.k_p2_flexbox2 div{width: 55%;}
	
	.k_p2_1_box1 ul li{display: flex;align-items: center;justify-content: space-between;}
	.k_p2_1_box1 ul li:first-child{margin-bottom: 30px;}
	.k_p2_1_box1 ul li p{width: 55%;}

	.k_p2_1_box2_01, .k_p2_1_box2_02{display: flex;flex: 1;align-items: center;justify-content: space-between;margin-top: 50px;}
	.k_p2_1_box2_01 figure{width: 40%;}
	.k_p2_1_box2_02 figure{width: 40%;}
	.k_p2_1_box2_01 div, .k_p2_1_box2_02 div{width: 55%;}

	.k_p2_bg ul li figure{width: 150px;height: 150px;}

	.k_p2_bg>h4{font-size: 1.3em;font-weight: 300;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_p2_1_section1 .k_p2_flexbox figure{width: 100%;margin: 50px 0;}
	.k_p2_flexbox2 div{text-align: right;}

	.k_p2_1_box2_01{margin-bottom: 50px;}
	.k_p2_1_box2_01 figure, .k_p2_1_box2_02 figure{margin-bottom: 15px;}
	
	.k_p2_1_box1 ul li{margin-bottom: 30px;}
	.k_p2_1_box1 ul li figure{width: 100%;margin-bottom: 30px;}

	.k_sub_footer h4{font-size: 1.3em;font-weight: 500;}
	.k_sub_footer p{font-size: 0.9em;font-weight: 100;}
	.k_p2_1_box1 ul li p{text-align: center;}

	.k_p2_bg ul li{width: 33.333%;}
	.k_p2_bg ul li:nth-child(4){clear: both;margin-left: 16.666%;}
	.k_p2_bg ul li figure{width: 120px;height: 120px;}

	.k_p2_bg>h4{font-size: 1.2em;font-weight: 300;}
}/*모바일*/	

/*page2-2-----------------------------------------------------*/
.k_p2_2_box1, .k_p2_2_box3{text-align: center;margin: 50px 0;}
.k_p2_2_box1 h3, .k_p2_2_box3 h3{font-size: 2em;font-weight: 500;margin-bottom: 15px;letter-spacing: -0.045em;}
.k_p2_2_box1 p, .k_p2_2_box3 p{font-size: 1.1em;}

.k_p2_3_res{padding-top: 35px;border-top: 1px solid #EEE;}
.k_p2_2_box3 h4{font-size: 1.5em;font-weight: 500;margin-bottom: 15px;letter-spacing: -0.045em;margin-top: 50px;}

.k_p2_2_box2{position: relative;}
.k_p2_2_box2::after{content: "";position: absolute;top: 0;left: 50%;width: 1px;height: 100%;background-color: #f3f3f3;}

.k_p2_2_box2 div b{font-size: 1em;display: block;}
.k_p2_2_box2 div h4{font-size: 1.5em;font-weight: 500;margin-bottom: 50px;}
.k_p2_2_box2 div h4 span{position: relative;}
.k_p2_2_box2 div h4 span::after{content: "";position: absolute;left: 0;bottom: -22px;width: 50px;height: 3px;background-color: #00348b;}
.k_p2_2_box2 div p{font-size: 1.1em;line-height: 160%;}
.k_p2_2_box2 div p i{display: block;}
.k_p2_2_box2 div p i::before{content: "-";margin-right: 5px;}
/*.k_p2_2_box2 figure{background-image: url(/k_img/p2/s2/k_p2_2_01.png);background-position: center center;background-size: cover;}*/
.k_p2_2_box2 figure img{display: block;width: 100%;margin: 0 auto;box-shadow: 8px 8px 15px rgba(0,0,0,0.2);}

.k_p2_2_box4 div b{font-size: 1em;display: block;}
.k_p2_2_box4 div h4{font-size: 1.5em;font-weight: 500;margin-bottom: 50px;}
.k_p2_2_box4 div h4 span{position: relative;}
.k_p2_2_box4 div h4 span::after{content: "";position: absolute;left: 0;bottom: -22px;width: 50px;height: 3px;background-color: #00348b;}
.k_p2_2_box4 div p{font-size: 1.1em;line-height: 160%;}
.k_p2_2_box4 figure img{display: block;width: 100%;box-shadow: 8px 8px 15px rgba(0,0,0,0.15);}
.k_p2_2_box5{flex-direction: row-reverse;margin-top: 50px;}
@media screen and (min-width: 1200px){ 
	.k_p2_2_box2{display: flex;flex: 1;align-items: center;justify-content: space-between;}
	.k_p2_2_box4{display: flex;flex: 1;align-items: center;justify-content: space-between;}
	.k_p2_2_box2 div{width: 50%;}
	.k_p2_2_box4 div{width: 47.5%;}
	.k_p2_2_box2 figure{width: 45%;}
	.k_p2_2_box4 figure{width: 45%;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p2_2_box2{display: flex;flex: 1;align-items: center;justify-content: space-between;}
	.k_p2_2_box4{display: flex;flex: 1;align-items: center;justify-content: space-between;}
	.k_p2_2_box2 div{width: 50%;}
	.k_p2_2_box4 div{width: 47.5%;}
	.k_p2_2_box2 figure{width: 40%;}
	.k_p2_2_box4 figure{width: 40%;}
	.k_p2_2_box2::after{display: none;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_p2_2_box2::after{display: none;}

	.k_p2_2_box1{border-bottom: 1px solid #EEE;padding-bottom: 50px;box-sizing: border-box;}
	.k_p2_2_box2 div{border-bottom: 1px solid #EEE;box-sizing: border-box;padding-bottom: 50px;margin-bottom: 50px;}
	
	.k_p2_2_box1 h3, .k_p2_2_box3 h3{font-size: 1.3em;}
	.k_p2_2_box2 div h4{font-size: 1.5em;}
	.k_p2_2_box4 div h4{font-size: 1.5em;}

	.k_p2_2_box2 figure img{display: block;width: 100%;margin: 0 auto;}
	.k_p2_2_box4 figure img{display: block;width: 100%;margin: 0 auto;margin-bottom: 25px;}
}/*모바일*/	

/*page2-3-----------------------------------------------------*/k_p2_4_box2
.k_p2_title_box3{background-image: url(/k_img/main_visual/k_mv_03.jpg);}
.k_p2_3_box4_text{line-height: 160%;margin-bottom: 30px;}
.k_p2_3_box4_text i{display: block;}
.k_p2_3_box4_text i::before{content: "-";margin-right: 5px;}
.k_p2_3_box4_text i span{display: block;margin-left: 10px;}

.k_p2_3_box4_title{font-size: 1.4em;color: #007bff;font-weight: 500;}
.k_p2_3_box4_title::before{content: "";display: inline-block;width: 15px;height: 15px;background-color: #007bff;}
.k_p2_2_box4 div>span{display: block;font-size: 1.2em;}

.k_p2_3_box4{margin-bottom: 50px;padding-bottom: 50px;border-bottom: 1px solid #EEE;box-sizing: border-box;}


.k_p2_3_box5 h3{font-size: 2.5em;font-weight: 500;text-align: center;margin-bottom: 15px;}
.k_p2_3_box5>p{font-size: 1.1em;text-align: center;}

.k_p2_3_box5 div ul li h4{font-size: 1.5em;font-weight: 400;margin-bottom: 10px;}
.k_p2_3_box5 div ul li p{font-size: 1.2em;}
.k_p2_3_box5 figure img{display: block;width: 100%;max-width: 650px;margin: 50px auto;}



@media screen and (min-width: 1200px){ 
	.k_p2_3_box5 div ul::after{content: "";clear: both;display: block;}
	.k_p2_3_box5 div ul li{float: left;width: 30%;margin-right: 3.333%;}
	.k_p2_3_box5 div ul li:nth-child(2){position: relative;}
	.k_p2_3_box5 div ul li:nth-child(2)::before, .k_p2_3_box5 div ul li:nth-child(2)::after{content: "";position: absolute;top: 0;width: 1px;height: 100%;background-color: #E3E3E3;}
	.k_p2_3_box5 div ul li:nth-child(2)::before{left: -28px;}
	.k_p2_3_box5 div ul li:nth-child(2)::after{right: -20px;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p2_3_box5 div ul::after{content: "";clear: both;display: block;}
	.k_p2_3_box5 div ul li{float: left;width: 30%;margin-right: 3.333%;}
	.k_p2_3_box5 div ul li:nth-child(2){position: relative;}
	.k_p2_3_box5 div ul li:nth-child(2)::before, .k_p2_3_box5 div ul li:nth-child(2)::after{content: "";position: absolute;top: 0;width: 1px;height: 100%;background-color: #E3E3E3;}
	.k_p2_3_box5 div ul li:nth-child(2)::before{left: -28px;}
	.k_p2_3_box5 div ul li:nth-child(2)::after{right: -20px;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_p2_3_box5 div ul li:nth-child(2){margin: 25px 0;padding: 25px 0;border: 1px dotted #EEE;border-left: none;border-right: none;}
}/*모바일*/	

/*page2-4-----------------------------------------------------*/
.k_p2_4_box2{margin-top: 100px;}
.k_p2_4_box2 div p{line-height: 180%;}

.k_p2_4_box3{margin-top: 50px;}
.k_p2_4_box3 h4{font-size: 2em;text-align: center;font-weight: 500;margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #EEE;box-sizing: border-box;}
.k_p2_4_box3 ul::after{content: "";clear: both;display: block;}
.k_p2_4_box3 ul li{font-size: 1.2em;box-sizing: border-box;}
.k_p2_4_box3 ul li b{display: block;font-style: 1.4em;font-weight: 500;margin-bottom: 5px;}
.k_p2_4_box3 figure{margin-top: 50px;}
.k_p2_4_box3 figure img{display: block;width: 100%;margin: 0 auto;}

.k_p2_4_box1 figure img, .k_p2_4_box2 figure img{max-width: 100%;}
@media screen and (min-width: 1200px){ 
	.k_p2_4_box2{flex-direction: row-reverse;}
	.k_p2_4_box2::after{display: none;}

	.k_p2_4_box3 ul li{float: left;width: 50%;padding: 5px 20px;margin-bottom: 15px;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p2_4_box2{flex-direction: row-reverse;}
	.k_p2_4_box3 ul li{float: left;width: 50%;padding: 5px 20px;margin-bottom: 15px;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_p2_4_box2{margin-top: 50px;}
	.k_p2_4_box2 div{border: none;}

	.k_p2_4_box3 ul li{margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px dotted #EEE;}
	.k_p2_4_box3 ul li:last-child{border: none;}

	.k_p2_4_box1 figure img, .k_p2_4_box2 figure img{width: 100%;max-width: 100%;}
	.k_p2_4_box2 div{margin-bottom: 50px;padding: 0;}
}/*모바일*/	

/*page2-5-----------------------------------------------------*/

.k_p2_5_box1{margin: 50px 0;}
.k_p2_5_box1 img{display: block;width: 100%;}
.k_p2_5_box2 figure{height: auto;}
@media screen and (min-width: 1200px){ 
	.k_p2_5_box1{display: flex;flex: 1;align-items: center;justify-content: space-between;}
	.k_p2_5_box1 img{;width: 32.5%;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_p2_5_box1{display: flex;flex: 1;align-items: center;justify-content: space-between;}
	.k_p2_5_box1 img{width: 32.5%;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_p2_5_box1 img{width: 100%;max-width: 400px;margin: 0 auto;margin-bottom: 20px;}
}/*모바일*/	

/*page2-6-----------------------------------------------------*/
.k_p2_6_box1{margin-bottom: 75px;padding-bottom: 75px;border-bottom: 1px solid #EEE;margin-top: 100px;}
.k_as_01::after{content: "";clear: both;display: block;}
.k_as_01 li{box-sizing: border-box;}
.k_as_01 li h4{font-size: 1.5em;font-weight: 500;text-align: center;}


.k_p2_6_box2 h3{font-size: 2.5em;font-weight: 500;text-align: center;}
.k_p2_6_box2 p{font-size: 1.2em;text-align: center;}
.k_as_02{margin-top: 50px;}
.k_as_02::after{content: "";clear: both;display: block;}
.k_as_02 li{box-sizing: border-box;}
.k_as_02 li h4{font-size: 1.5em;font-weight: 500;text-align: center;}

.k_p2_6_box2 ul li{text-align: center;}
.k_p2_6_box2 ul li i{font-size: 5em;display: block;margin: 0 auto;margin-bottom: 25px;color: #666;}
.k_p2_6_box1 ul li{text-align: center;}
.k_p2_6_box1 ul li i{font-size: 6em;display: block;margin: 0 auto;margin-bottom: 25px;color: #666;}
@media screen and (min-width: 1200px){ 
	 
	.k_as_01 li{float: left;width: 25%;padding: 0 25px;}
	.k_as_02 li{float: left;width: 33.333%;padding: 0 25px;}
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){
	.k_as_01 li{float: left;width: 50%;margin-bottom: 30px;}
	.k_as_02 li{float: left;width: 33.333%;padding: 0 25px;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_as_01 li, .k_as_02 li{margin-bottom: 50px;}
}/*모바일*/	

/*page2-7-----------------------------------------------------*/
.k_p2_7_box1{margin-top: 50px;}
.k_p2_7_box1 h3{font-size: 1.8em;font-weight: 400;}
.k_p2_7_box1>p{margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #EEE;}
.k_p2_7_box1 ul li{text-align: center;cursor: pointer;}
.k_p2_7_box1 ul li:hover h4, .k_p2_7_box1 ul li:hover i{color: #007bff;}
.k_p2_7_box1 ul li i{font-size: 7em;display: block;margin: 0 auto;margin-bottom: 25px;color: #666;transition: color 0.2s;}
.k_p2_7_box1 ul li h4{margin-bottom: 15px;transition: color 0.2s;}
@media screen and (min-width: 1200px){ 
	 
	
}/*테스크탑*/

@media screen and (min-width: 760px) and (max-width: 1200px){

}/*태블릿*/

@media screen and (max-width: 760px){ 
	.k_p2_7_box1 ul li{margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px dotted #CCC;}
	.k_p2_7_box1 ul li:last-child{border: none;}
}/*모바일*/	

/*수정 CSS*/
.k_p2_5_res_01{padding-right: 10%;text-align: justify;line-height: 180% !important;}
.k_p2_5_res_02 img{max-width: 400px;margin-bottom: 25px !important;}

@media screen and (max-width: 760px){
	
	.k_p2_5_res_01{padding-right: 0;}
}/*모바일*/


/* =========================== page 5_5 ========================== */
.n_p5_5_sc1_head {width:100%; height:380px; background:url("/k_img/p5/p5_5_sc1_img.jpg") no-repeat center 18%; background-size:cover; position:relative;}

.n_p5_5_sc1_head_txt {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); color:#fff; text-align:center; text-shadow: 0px 0px 8px #000;}
.n_p5_5_sc1_head_txt h3 {font-size:3rem; font-weight:600; margin-bottom:18px;}

.n_p5_5_sc1_contents {width:100%; max-width:800px; margin:0 auto; margin-top:50px;}
.n_p5_5_sc1_contents img {width:100%; vertical-align:top;}

.n_p5_5_sc2_list {margin-top:100px;}

.n_p5_5_sc2_box > div {float:left; margin-bottom:120px;}

.n_p5_5_sc2_imgBox {width:37.5%; margin-right:2.5%;}
.n_p5_5_sc2_imgBox img {width:100%; vertical-align:top;}

.n_p5_5_sc2_box:nth-child(2n) .n_p5_5_sc2_imgBox {float:right; margin-left:2.5%;}
.n_p5_5_sc2_box:nth-child(2n) .n_p5_5_sc2_txtBox {float:right; text-align:right; margin-right:2.5%;}

.n_p5_5_sc2_txtBox {width:57.5%; margin-left:2.5%; max-width:360px; margin-top:30px;}
.n_p5_5_sc2_txtBox h3 {font-size:2rem; font-weight:500; color:#113379;}
.n_p5_5_sc2_txtBox p {line-height:36px; color:#999; word-break:keep-all; margin-top:40px;}

@media screen and (max-width: 760px){
	.n_p5_5_sc1_head {height:190px;}

	.n_p5_5_sc1_head_txt {width:88%; word-break:keep-all;}

	.n_p5_5_sc1_head_txt h3 {font-size:2.75rem; margin-bottom:10px;}

	.n_p5_5_sc2_box {margin-bottom:50px;}

	.n_p5_5_sc2_box > div {float:none; margin:0; width:100%; margin-bottom:10px;}
	.n_p5_5_sc2_box:nth-child(2n) .n_p5_5_sc2_txtBox {text-align:left; margin:0;}

	.n_p5_5_sc2_txtBox p {margin-top:10px;}
}